<style>


video {
  width: 100%;
  height: auto;
}


.examplethree2 {
  background-color: #FFFFFF;
  
}

.examplethree {
  background-color: #F7EFFF;
  
}

.examplethree1 {
background-image: url("assets/images/free-wallpaper-9-1440x900.jpg");

}

.examplethree3 {
  background-color: #000;

}

.examplethree4 {
  background-color: #000;
  
}

.examplethree7 {
  background-color: #007D00;;
  
}

.whatsapp {
    position: fixed;
    top: 86%;
    right: 1%;
    padding: 10px;
    z-index: 10000000;
}

p.a {
  font-family: "Times New Roman", Times, serif;
}

p.b {
  font-family: "Open Sans", Helvetica, sans-serif;
  font-size:"12px";
}

.post-content img{
	max-width:100%;
}

.div {
      
      max-width: 100%;
      width: 600px;
      height: 200px;
}

.dig {
      
      max-width: 100%;
      width: 600px;
      
}

.dig2 {
      
      max-width: 100%;
      width: 600px;      
      
}

.dig3 {
      
      max-width: 70%; 
      width: 270px;      
      align: center;
    
}

.dig4 {
      
      max-width: 100%;
      width: 800px;      
      
    
}


.gfont3 {
  font-family: "Anton";
  font-size: 26px;
}

.gfont2 {
  font-family: "Candal";
  font-size: 24px;
}


</style>